/*
 * Class EV_POINTER_BUTTON_ACTION_SEQUENCE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_656 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_656 [] = {0xFF01,1551,655,0xFFFF};
static const EIF_TYPE_INDEX egt_2_656 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_3_656 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_656 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_656 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_6_656 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_7_656 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_656 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_656 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_656 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_656 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_656 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_13_656 [] = {0xFF01,1560,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_14_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_15_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_16_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_18_656 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_19_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_20_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_21_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_22_656 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_23_656 [] = {0xFF01,1547,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_25_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_26_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_27_656 [] = {0xFF01,610,0xFFFF};
static const EIF_TYPE_INDEX egt_28_656 [] = {0xFF01,1547,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_29_656 [] = {0xFF01,1559,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_30_656 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_31_656 [] = {0xFF01,603,0xFFFF};
static const EIF_TYPE_INDEX egt_32_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_33_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_34_656 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_35_656 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_36_656 [] = {1559,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_37_656 [] = {0xFF01,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_38_656 [] = {0xFF01,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_39_656 [] = {0xFF01,2118,866,0xFFFF};
static const EIF_TYPE_INDEX egt_40_656 [] = {0xFF02,2118,866,0xFFFF};
static const EIF_TYPE_INDEX egt_41_656 [] = {0xFF01,1586,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_42_656 [] = {0xFF02,1586,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_43_656 [] = {1559,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_44_656 [] = {0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_45_656 [] = {0xFF01,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_46_656 [] = {0xFF02,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_47_656 [] = {0xFF02,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_48_656 [] = {0xFF02,1567,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_49_656 [] = {0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_50_656 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_51_656 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_52_656 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_53_656 [] = {0xFF01,1554,0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_54_656 [] = {0xFF01,1548,0xFF01,0,0xFF01,0xFFF9,8,840,869,869,869,863,863,863,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_55_656 [] = {869,0xFFFF};


static const struct desc_info desc_656[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_656), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_656), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_656), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13859, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_656), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_656), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_656), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_656), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_656), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_656), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_656), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_656), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_656), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14876, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_656), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 36},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8600, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_656), 8759, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_656), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9385, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_656), 13813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14819, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14798, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12004, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13818, 40},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_656), 8752, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8753, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13840, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13841, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_656), 13814, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_656), 12008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13835, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_656), 13813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12016, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13839, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13825, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_656), 13816, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_656), 13817, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13838, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13843, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13801, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_656), 13803, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13842, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8750, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13836, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14814, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14893, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14802, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14804, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_656), 10415, 0},
	{EIF_GENERIC(NULL), 10408, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10409, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_656), 10410, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_656), 10411, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 10412, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10413, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10414, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_656), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9388, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9389, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9384, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9386, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12361, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13802, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_656), 13017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13809, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13810, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14810, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_656), 13812, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_656), 13821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13837, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13857, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13805, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13806, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_656), 16004, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13818, 40},
	{EIF_GENERIC(egt_31_656), 13819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13834, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13830, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_656), 13814, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_656), 13815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13835, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14818, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14818, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_656), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14813, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14816, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14817, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14800, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14801, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13798, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14799, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_656), 13804, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14877, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14878, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14803, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14805, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 14806, 37},
	{EIF_GENERIC(NULL), 14807, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14808, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15923, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 14881, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_656), 14882, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14888, 44},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14890, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14891, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 14892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 14895, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_656), 14896, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_656), 14897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_656), 14899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_656), 14900, 4},
	{EIF_GENERIC(egt_41_656), 14901, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_656), 14902, 8},
	{EIF_NON_GENERIC(0x0725 /*914*/), 14903, 12},
	{EIF_GENERIC(egt_43_656), 14904, 16},
	{EIF_GENERIC(egt_44_656), 14905, 20},
	{EIF_GENERIC(egt_45_656), 14906, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_656), 14907, 24},
	{EIF_GENERIC(egt_47_656), 14908, 28},
	{EIF_GENERIC(egt_48_656), 14909, 32},
	{EIF_GENERIC(NULL), 14910, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14911, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_656), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_656), 15919, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_656), 15920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15921, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_656), 15922, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_656), 11009, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_656), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 14815, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16002, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16003, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_656), -1, 0xFFFFFFFF},
};
void Init656(void)
{
	IDSC(desc_656, 0, 655);
	IDSC(desc_656 + 1, 1, 655);
	IDSC(desc_656 + 32, 1134, 655);
	IDSC(desc_656 + 41, 1395, 655);
	IDSC(desc_656 + 43, 1060, 655);
	IDSC(desc_656 + 49, 1444, 655);
	IDSC(desc_656 + 58, 1570, 655);
	IDSC(desc_656 + 61, 1534, 655);
	IDSC(desc_656 + 68, 636, 655);
	IDSC(desc_656 + 82, 1245, 655);
	IDSC(desc_656 + 85, 1135, 655);
	IDSC(desc_656 + 94, 1422, 655);
	IDSC(desc_656 + 103, 878, 655);
	IDSC(desc_656 + 104, 586, 655);
	IDSC(desc_656 + 110, 658, 655);
	IDSC(desc_656 + 111, 617, 655);
	IDSC(desc_656 + 113, 288, 655);
	IDSC(desc_656 + 128, 254, 655);
	IDSC(desc_656 + 131, 554, 655);
	IDSC(desc_656 + 132, 916, 655);
	IDSC(desc_656 + 138, 340, 655);
	IDSC(desc_656 + 146, 1478, 655);
	IDSC(desc_656 + 153, 1211, 655);
	IDSC(desc_656 + 186, 138, 655);
	IDSC(desc_656 + 190, 1088, 655);
	IDSC(desc_656 + 192, 778, 655);
	IDSC(desc_656 + 193, 387, 655);
	IDSC(desc_656 + 195, 784, 655);
	IDSC(desc_656 + 196, 120, 655);
	IDSC(desc_656 + 197, 794, 655);
}


#ifdef __cplusplus
}
#endif
